/* Mengatur background body */
body {
    background-image: url(https://tidsskrift.dk/public/journals/139/topbanner-bgr.png);
    background-repeat: no-repeat;
    background-size: cover; /* Menyesuaikan ukuran gambar agar menutupi seluruh layar */
    background-position: top center; /* Memastikan gambar di posisikan di bagian atas dan tengah */
    background-attachment: scroll; /* Membuat latar belakang bergerak saat halaman digulir */
    color: #333300;
}

.pkp_site_name {
    padding-top: 0 !important;
    padding-bottom: 0 !important
}

.pkp_site_name>a {
    padding-top: 0;
    padding-bottom: 0;
}

.pkp_site_name .is_img img {
    max-height: 200px !important;
}

.pkp_site_name_wrapper {
    padding-left: 0;
    padding-right: 0;
}

.pkp_navigation_user_wrapper {
    top: 0;
    right: 0;
    padding-right: 30px;
}

.pkp_structure_page {
    margin-top: 20px !important;
    margin-bottom: 20 !important;
    padding-bottom: 20 !important;
}

.pkp_structure_head {
    background:  #F7BC4A;
  
   }
  .pkp_structure_page {
      margin-top: 0px;
      margin-bottom: 0px;
       
  }
   .pkp_structure_main h1 {
       font-weight: 600;
       font-size: 20px;
  }
  a {
      color: #333300;
  }
  .pkp_page_index .current_issue h2 {
      display: inline-block;
      padding-bottom: 0em;
      border-bottom: 3px solid #F7BC4A;
      text-transform: capitalize;
      font-weight: 700;
      color: rgba(0,0,0,0.54);
  }
  .pkp_page_index .current_issue .current_issue_title {
      font-size:14px;
  }
  .obj_issue_toc .heading .published .label {
      text-transform:capitalize;
      font-size: 90%;
  }
  .pkp_page_index .current_issue .read_more {
      margin-bottom: 20px;
      margin-top: 20px;
  }
  .obj_issue_toc .section h2 {
      position: relative;
      display: inline-block;
      top: auto;
      left: auto;
      padding: 0 0 5px;
      border-bottom: 3px solid #F7BC4A;
      background: transparent;
      text-transform: capitalize;
      font-weight: 700;
      padding-bottom: 0em;
  }
  .pkp_navigation_primary_row{
      background-color: #F7BC4A;
      text-align:left;
      padding-left:15px;
  }
  #navigationPrimary a {
      font-size: 13.5px;
      color: #000000;
      font-weight: 100;
      text-transform: capitalize;
  }
  #navigationPrimary ul {
    background: #F7BC4A;
  }
  #navigationPrimary [aria-expanded="true"]:before {
      border-bottom-color: #F7BC4A;
  }
  /* Menu Tambahan Kanan by ade@htp.ac.id */
   
  .hoverTable{
      width:100%;
      border-collapse:collapse; 
  }
  .hoverTable th{
      height:30px; background: #ffffff; color:#105183;
  }
  .hoverTable td{ 
      height:30px; padding-top:3px;vertical-align:middle; 
      border-bottom:1px solid #ffffff;
      text-align:center;
  }
  .hoverTable td a{
      width:100%;display:block;
  }
  /* warna latar setiap baris tabel dan warna tulisan */
  .hoverTable tr{
      background: #F7BC4A; color:#ffffff;
  }
  /* warna ketika dilewati mouse */
  .hoverTable tr:hover {
      background-color: #0c426b;
  }
  .hoverTable a {
      color:#ffffff;
  }
  .hoverTable a:hover {
      color:#f0850c;
  }
  /* --- Menu Tambahan Kanan by ade@htp.ac.id */
  .pkp_head_wrapper .pkp_search .search_controls .search_prompt{
      font-size: 13.5px;
      color: #f2f2f2;
      font-weight: 100;
      text-transform: capitalize;
  }   
  .pkp_navigation_user_wrapper a {
      font-size: 15px;
      font-weight: 200;
  }   
  body {
    font-family: tahoma,geneva,sans-serif;
    background: #e6e6e6;
    font-size:14px;  
  }
   
  body p {
      font-family: tahoma,geneva,sans-serif;
      font-size: 14px;
  }
  .pkp_block {
      font-size: 14px;
      line-height: 20px;
      clear: both;
      border-bottom: 1.5px solid #ddd;
  }
  .pkp_structure_sidebar{
      background:#ffffff;
  }
  .pkp_block .title {
      display: inline-block;
      padding-bottom: 0em;
      border-bottom: 3px solid #F7BC4A;
      font-weight: 600;
      text-transform: capitalize;
  }
  .obj_article_details .main_entry .label {
      display: inline-block;
      padding: 0 0 5px;
      border-bottom: 3px solid #F7BC4A;
      color: rgba(0,0,0,0.54);
      text-transform: capitalize;
  }
  .pkp_structure_content {
      padding-top: 0;
      background:#ffffff;
  }
  .obj_article_details .abstract {
      text-align: justify;
      font:tahoma,geneva,sans-serif;
  }
  .obj_article_summary > .title {
      font-size: 14.5px;
      line-height: 20px;
      font-weight: 100;
  }
  .obj_article_summary {
      padding-bottom: 10px !important;
      border-bottom: solid 1px #F7BC4A !important;
      font-size: 12px;
  }
  .pkp_site_name .is_img img {
      display: inline-block;
      max-height: 180px;
      max-width: 100%;
      width: auto;
      height: auto;
  }
  .pkp_footer_content {
    float: none;
    width: 100%;
    clear: both;
    padding-top: 10px;  
  }
  .pkp_brand_footer {
    background: #e6e6e6;
  }
  .pkp_structure_footer_wrapper {
      background:  #F7BC4A;
      border-bottom: 0px solid;
  }
  .obj_galley_link {
      font-weight: 700;
      text-transform: Capitalize;
      background: #F7BC4A;
      color: #fff;
      border: none;
  }
  .cmp_breadcrumbs {
      text-transform: capitalize;
  }
  .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active {
      background: #F7BC4A;
      border: 0px solid #3c2d61;
    }